@charset "UTF-8";		

	
/* NAVIGATION FUNCTIONALITY ======================================= */

/* Fix IE \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }


/* NAV LEVEL 1 */
div#nav_main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

	/* NAV ITEM LEVEL 1 */
	div#nav_main li {
		position: relative;
		float: left;
	}
	
		div#nav_main a:link,
		div#nav_main a:visited,
		div#nav_main a:active {
			display: block;
			float: left;
		}
			
			/* NAV LEVEL 2 */
			div#nav_main li div.shadow_box {
				display: none;
				position: absolute;
				top: 34px;
				left: 3px;
				/*background: #fff;*/
				background: url( ../images/nav_shadow.png ) no-repeat scroll bottom right;
			}
			
			div#nav_main div.shadow_box div.wrapper {
				background: #fff;
				position: relative;
				left: -3px;
				top: -3px;
		
				border-top: 1px solid #ccdae7;
				/*zoom: 1;*/
			}
			
			div#nav_main li:hover div.shadow_box,
			div#nav_main li.hover div.shadow_box {
				display: block;
			}
			
			div#nav_main div.shadow_box li a {
				float: left;
			}
			

/* NAVIGATION STYLES ======================================= */

/* NAV ITEM LEVEL 1 */
div#nav_main a:link,
div#nav_main a:visited,
div#nav_main a:active {
	padding: 7px 7px;
	line-height: 17px;
	float: left;

	color: #5482ab;
	text-transform: uppercase;
	text-decoration: none;
}

/* NAV ITEM LEVEL 1 FIRST ITEM */
div#nav_main li.first a:link,
div#nav_main li.first a:visited,
div#nav_main li.first a:hover,
div#nav_main li.first a:active {
	padding-left: 5px;
}

/* NAV ITEM LEVEL 1 HOVER */
div#nav_main a:hover,
div#nav_main li.selected {
	background: #e4ebf2;
}

	/* NAV LEVEL 1 SEPARATOR */
	div#nav_main div.separator {
		float: left;
		margin: 8px 0 5px 0;
		
		width: 1px;
		height: auto !important;
		height: 13px;
		min-height: 16px;
		
		background: #c9d8e5;
	}
	
	/* NAV LEVEL 2 */
	div#nav_main li ul {				
		padding: 15px 50px 13px 0;
		
		position: relative;
		left: -3px;
		top: -3px;
		float: left;
/*		border-right: 2px solid #bfbfbf;
		border-bottom: 2px solid #bfbfbf;*/
	}

		/* NAV ITEM LEVEL 2 */
		div#nav_main li li {
			clear: both;
		}
	
		div#nav_main li li a:link,
		div#nav_main li li a:visited,
		div#nav_main li li a:hover,
		div#nav_main li li a:active,
		div#nav_main li.first li a:link,
		div#nav_main li.first li a:visited,
		div#nav_main li.first li a:hover,
		div#nav_main li.first li a:active {
			padding: 2px 18px 2px 32px;
			font-size: 11px;
			color: #91785b;
			white-space: nowrap;
			text-transform: none;
			background: url( ../images/bullet.png ) 25px 9px no-repeat;
		}
	
		/* NAV ITEM LEVEL 2 HOVER */
		div#nav_main li li a:hover,
		div#nav_main li.first li a:hover {
			color: #dbceac;
			background: url( ../images/bullet-over.png ) 25px 9px no-repeat;
		}
	
		div#nav_main li.first li a:link,
		div#nav_main li.first li a:visited,
		div#nav_main li.first li a:hover,
		div#nav_main li.first li a:active {
			padding: 2px 18px 2px 16px;
			background: url( ../images/bullet.png ) 9px 9px no-repeat;
		}
	
		/* NAV ITEM LEVEL 2 HOVER */
		div#nav_main li.first li a:hover {
			background: url( ../images/bullet-over.png ) 9px 9px no-repeat;
		}
		
/* SUBNAV =========================================== */


div#nav_sub h3 {
	margin: 0 0 2px 0;

	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

	div#nav_sub h3 a {
		color: #5482ab;
		text-decoration: none;
	}

div#nav_sub ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	
	div#nav_sub li {
		width: 100%;
		margin: 5px 0 0 0;
		clear: left;
	}
		div#nav_sub li a {
			display: block;
			padding: 0 0 0 6px;
			text-decoration: none;
			color: #91785b;
			background: url( ../images/bullet.png ) left 6px no-repeat;
		}
	
		/*div#nav_sub li.unselected a:hover,
		div#nav_sub li.selected a {
			color: #dbceac;
			background: url( ../images/bullet-over.png ) left 6px no-repeat;
		}
	
		div#nav_sub li.unselected a:link,
		div#nav_sub li.unselected a:visited,
		div#nav_sub li.unselected a:active {
			color: #91785b;
			background: url( ../images/bullet.png ) left 6px no-repeat;
		}*/
	
		div#nav_sub li a:hover,
		div#nav_sub li a.selected {
			color: #dbceac;
			background: url( ../images/bullet-over.png ) left 6px no-repeat;
		}
		
		
		/* 3rd level nav */
		div#nav_sub li li {
			margin-top: 0;
			
			font-size: 10px;
		}
		
		div#nav_sub li li a,
		div#nav_sub li li a:hover {
			background: none;
		}